@charset "windows-1255";
body { background-color:#FAFAFA; margin:0px;padding:0px; 
	SCROLLBAR-FACE-COLOR: #D7D7D7;
	SCROLLBAR-HIGHLIGHT-COLOR: #D7D7D7;
	SCROLLBAR-SHADOW-COLOR: #605D5D;
	SCROLLBAR-ARROW-COLOR: #605D5D;
	SCROLLBAR-TRACK-COLOR: #D7D7D7;
	SCROLLBAR-DARKSHADOW-COLOR: #D7D7D7;
	SCROLLBAR-BASE-COLOR: #696969;
	scrollbar-3d-light-color: #990099;
	margin: 0px 0px 0px 0px;
}


td { font-size:11px; font-family:tahoma; color:#2C2C2C; line-height:13px; }

form {margin:0; padding:0}


.text_read_1 
{ 
color:#336666; 
text-decoration:none; 
font-size:10px;
font-family:arial;
}


.l_text 
{ 
color:#026F02; 
text-decoration:none; 
font-size:12px;
font-family:arial;
}



a {text-decoration: underline; color:#E55318;}
a:hover{text-decoration:none;}

.text_date {font-size:11px; font-family:arial; color:#2C2C2C;}
.text_header {font-size:12px; font-family:arial; color:#2c2c2c;}
.text_header1 {font-size:13px; font-family:arial; color:#2c2c2c;}
.text_law {font-size:11px; font-family:arial; color:#B22222;}

span strong { color:#E55318; }
strong { color:#ffffff; }
strong a {text-decoration:underline; color:#464A4F;}
strong a:hover{text-decoration:none;}

h1 { font-size:14px; font-family:arial; color:#2C2C2C;display: inline;}
b {color:#FFFFFF}
b a {text-decoration: underline; color:#D53F37;}
b a:hover{text-decoration:none;}

span a {text-decoration: none; color:#2C2C2C;}
span a:hover{text-decoration:none;} 

ul {margin:0px; padding:0; list-style:none}
li {margin:0; padding:0 0 0 14px; background:url(images/bullet.jpg) left top no-repeat; color:#444648; line-height:20px; }
li b {color:#007FB6}
li strong a {color:#444648; text-decoration:underline}
li strong a:hover {text-decoration:none}
li a {color:#2c2c2c; text-decoration:underline}
li a:hover {text-decoration:none}

input, select, textarea { width:159px; height:21px; font-family:tahoma; font-size:11px; color:#010101; overflow:hidden; border:1px solid #7E7E77; padding:2px}


.footer {color:#DD4313}
.footer strong a {color:#404040; text-decoration:none;}
.footer strong a:hover {text-decoration:underline;}

.footer1 {color:#DD4313 ;font-size:11px; font-family:arial;}
.footer1 strong a {color:#404040; text-decoration:none;}
.footer1 strong a:hover {text-decoration:underline;}

.del ul {margin:0px; padding:0; list-style:none}
.del li {margin:0; padding:0 0 0 14px; background:url(images/bullet_2.jpg) left top no-repeat; color:#444648; line-height:20px; }
.del li b {color:#007FB6}
.del li strong a {color:#444648; text-decoration:underline}
.del li strong a:hover {text-decoration:none}
.del li a {color:#DD4313; text-decoration:underline}
.del li a:hover {text-decoration:none}

.right_list ul {margin:0 0 0 0; padding:0; list-style:none}
.right_list li {margin:0 0 12px 0; padding:0 0 0 23px; background:url(images/list.jpg) left top no-repeat; font-family:tahoma; font-size:11px; color:#2C2C2C; line-height:15px}
.right_list li a {color:#E55318; text-decoration:none}
.right_list li a:hover {text-decoration:underline}
.right_list li span a {color:#2C2C2C; text-decoration:underline}
.right_list li span a:hover {text-decoration: none}